/* common.php 파일에서도 style정의하는 부분이 있음 */


html {font-size:16px;min-height:100%}
body {font-size:0.95em; background:#fff; margin-bottom:0px;100px;min-height:100%}


/* 상단메뉴사이즈 가변 */
nav.navbar{	height:100px;	line-height:60px;   -webkit-transition: all 0.3s ease;   transition: all 0.3s ease;}
nav.navbar.shrink {	height: 60px;	line-height:15px;}

nav.navbar #logo {	top:10px;    height: 62px;   -webkit-transition: all 0.3s ease;   transition: all 0.3s ease;}
nav.navbar.shrink #logo {	top:5px;    height: 62px;}

nav.navbar #mobilelogo {    height: 80px;   -webkit-transition: all 0.3s ease;   transition: all 0.3s ease;}
nav.navbar.shrink #mobilelogo {    height: 70px;}

.myList{top:85px;  -webkit-transition: all 0.3s ease;   transition: all 0.3s ease;}
.myList.shrink {top:45px;}

/* 링크스타일 */
a {color:#330066;text-decoration:none;}
a:hover {color:#993300;text-decoration:none;}

.sub_menu{margin-top:0px !important;}

/* 안드로이드 webview의 ellipse 버그문제 해결을 위해*/
* { text-rendering: optimizeLegibility; }
html.touch * { text-rendering: optimizeSpeed; }

[name="main_menu_divider"]{
    margin: auto 0.5em !important;
    color: #fff;
    opacity: 0.3;
}


#bodyDiv{
	text-align:center;
	border:0px solid blue;
	background-color:white;
	min-height:500px;
	margin:0px;
	margin-top:27px;
	padding:0px;
	padding-bottom:50px;

}
#bodyDiv > .row{
	margin-top:30px;
}
#bodyDiv > .container{
	margin-top:30px;
}

/* 상단메뉴 */
#topLM{	padding-top:15px;	line-height:48px;   -webkit-transition: all 0.3s ease;   transition: all 0.3s ease;}
.shrink #topLM{	padding-top:15px;	line-height:15px;}
#topRM{padding:0px;margin:0px;height:100px; line-height:80px;-webkit-transition: all 0.3s ease;   transition: all 0.3s ease;}
.shrink #topRM{height:60px;  line-height:45px;}
#top_right_menu_table { height: 100px;   -webkit-transition: all 0.3s ease;   transition: all 0.3s ease;}
.shrink #top_right_menu_table { height: 50px;}
.rm { height: 50px;   -webkit-transition: all 0.3s ease;   transition: all 0.3s ease;}
.shrink .rm { height: 25px;}
.H_btn, .C_btn {font-size:0.9rem;font-weight:bold}


div.btn-card, a.btn-card{	
	border:1px solid #beabe2;	background-color:white;	color:#505050;
	padding: .275rem .75rem;
	line-height: 1.2;
	border-radius: .3rem;
}
div.btn-card:hover {	background-color:#e7dff4;	color:black;}
div.btn-card:active, div.btn-card:visited, div.btn-card a:active {	background-color:#4b2d83;	color:white;}


/* 파일업로드 상태표시 막대 */
.progress { position:relative; width:100%; height:22px;border: 1px solid #beabe2; padding: 1px; border-radius: 3px; }
.bar { background-color: #4b2d83; width:0%; height:18px; border-radius: 3px; }
.percent { position:absolute; display:inline-block; top:; left:48%; }

/* div의 vertical-middle 적용 */
.v-align {    display: flex;    /* flex-direction: column;*/    align-items: center;     /* justify-content: center;*/}

/*로그인 박스구성 */
.login_table {	width:300px;	margin:auto;	text-align:center;    padding: 10px;	border:4px solid #333399;}
.login_table th{	width:100px;	text-align:center;    padding: 7px;	border: 0px solid #bfbfbf;	background-color:#F7F7F7; }
.login_table td{	width:200px;	text-align:left;    padding: 7px;	border: 0px solid #bfbfbf;	background-color:white; }
.login_table2 {	width:300px;	margin:auto;	text-align:center;    padding: 10px;	border:2px solid #9999dd;}
.login_table2 th{	width:100px;	text-align:center;    padding: 7px;	border: 0px solid #bfbfbf;	background-color:#ececff; }
.login_table2 td{	width:200px;	text-align:left;    padding: 7px;	border: 0px solid #bfbfbf;	background-color:#ececff; }

.login_table3 {	width:300px;	margin:auto;	text-align:center;    padding: 10px;	border:0px solid #9999dd;}
.login_table3 td{	width:200px;	text-align:left;    padding: 7px;	border: 0px solid #bfbfbf;	background-color:#e6e2fe; }

/* 버튼, 탭 등에 디자인(메인칼라) 적용 */
.btn-wbm, a.btn-wbm{	border:1px solid #beabe2;	background-color:white;	color:#505050;}
button.btn-wbm:hover, a.btn-wbm:hover {	background-color:#e7dff4;	color:black;}
button.btn-wbm:active, button.btn-wbm:visited, button.btn-wbm a:active, a.btn-wbm:active {	background-color:#4b2d83;	color:white;}
.btn-wbm-bold, a.btn-wbm-bold{	border:1px solid #beabe2;	background-color:#6239ac;	color:white;}
button.btn-wbm-bold:hover, a.btn-wbm-bold:hover, button.btn-wbm-bold:active, button.btn-wbm-bold:visited, button.btn-wbm-bold a:active, a.btn-wbm-bold:active {	background-color:#4b2d83;	color:white;}
.tab-wbm{	background-color:#efefef;	color:gray;}
.nav-tabs .tab-wbm{	border:1px solid #dadada;}
.nav-tabs .tab-wbm:focus, .nav-tabs .tab-wbm:hover {background-color:#e7dff4;	color:black;	border:1px solid #dadada;}
.nav-tabs .tab-wbm.active,.nav-tabs .tab-wbm.active:focus,.nav-tabs .tab-wbm.active:hover,.nav-tabs .nav-item.open .tab-wbm {	background-color:#4b2d83;	color:white;}
.choice_tab {background-color:#e7dff4;	color:black;}

/* 페이지 제목이미지관련 */
.titlebanner{height:200px;position:relative;box-shadow: 3px 3px 10px lightgray;}

@media (max-width:480px) { /* Slidebar widths on extra small screens. */
	#notice {
		display: none;
	}
}

.chat_list_table th{border:1px solid #bdbdbd;background:#e6e8f7;padding:5px;text-align:center}
.chat_list_table td{border:1px solid #bdbdbd;padding:5px;text-align:center}
.chat_list_table {width:100%;border:2px solid #959595;}

.subtitle {
	width:100%;
	vertical-align:middle;
	text-align:center;
	height:150px;
	margin-top:-30px !important;
	border:0px solid red;
	padding-top:65px;
}

/* 병원,회사의 홍보, 상품 리스트의 편집단추 */
.edtitle {float:right}

/* 제목 이미지바에 올라가는 글씨 */
.subtitle a:link, .subtitle a:hover, .subtitle a:visited, .subtitle a:active {	color:#000000;}

.pcontents {text-indent: 1em;word-break:normal;white-space:pre-line}

/* 하단 footer와의 간격주기*/
footer > .container-fluid {padding-bottom:0px}

/* bootstrap grid적용시 휴대폰에서 터치가 안되는 문제 해결방안*/
.xsTouchSolution { z-index: 1;}

/* 홍보컨텐츠 보기 */
/* 홍보내용보기에서 이미지가 화면을 벗어나지 않도록 */
.coreContents img {max-width:100% !important;height:auto !important;}
/* 회사, 병원 인사글 */
.org_introduce {/* 한 줄 자르기 */ display: inline-block;    width: 100%;    white-space: nowrap;    overflow: hidden;    text-overflow: ellipsis;    
	/* 여러 줄 자르기 추가 스타일 */
    white-space: normal;    line-height: 1.4;    height: 2.8em;    text-align: center;    word-wrap: break-word;    display: -webkit-box;    -webkit-line-clamp: 2;    -webkit-box-orient: vertical;
	font-size:14px;}
/* 홍보물 제목 모양조절 */
.pr_title {/* 한 줄 자르기 */   	display: inline-block;    width: 100%;    /*white-space: nowrap;*/    overflow: hidden;    text-overflow: ellipsis;    
	/* 여러 줄 자르기 추가 스타일 */    white-space: normal;
    line-height: 1.2;    height: 2.4em;    text-align: left;    word-wrap: break-word;    display: -webkit-box;    -webkit-line-clamp: 2;    -webkit-box-orient: vertical;
	padding-top:0px;}
/* 홍보물 제목 모양조절-"이회사(병원)의 다른글" 메뉴*/
.pr_title_list {
    width: 250px;
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
    /* 여러 줄 자르기 추가 스타일 */
    line-height: 1.5em; text-align: left; word-wrap: normal; /*display: -webkit-box;    -webkit-line-clamp: 1;    -webkit-box-orient: vertical;*/
    font-size: 15px;
}
/* 홍보물 글내용 일부 표현. 모양조절 */
.pr_context {/* 한 줄 자르기 */   
	display: inline-block;    width: 100%;   white-space: nowrap;    overflow: hidden;    text-overflow: ellipsis;
    /* 여러 줄 자르기 추가 스타일 */
    white-space: normal;    line-height: 1.2;    height: 2.4em;    text-align: left;    word-wrap: break-word;    display: -webkit-box;    -webkit-line-clamp: 2;    -webkit-box-orient: vertical;	font-size:0.75rem;
	padding-top:0px;}
/* 기관 프로필 소개글 모양조절 */
.profile_intro {/* 한 줄 자르기 */   
	display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    /* 여러 줄 자르기 추가 스타일 */
    white-space: normal;
    line-height: 1.2;
    height: 6.0em;
    text-align: left;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
	font-size:0.8em;
	padding-top:0px;
}

/* 배경이미지설정 */
.wrapper {	z-index:1;	position:relative;	width:100%;	height:auto;	border:1px solid;	border-radius:5px; }
.wrapper:after{
	width:100%;
	height:1000px;
	z-index:-1;
	position:absolute;
	top:0;
	left:0;
	content:"";
	background-image: url('/files/doctor-chart.jpg') ;
	background-repeat:no-repeat;
	background-position:center;
	background-origin:content-box;
	background-size: 100%;
	opacity: 0.3!important; filter:alpha(opacity=30);
}

.backback2 {
	background-image: url('/files/doctor-chart.jpg') ;
	 -khtml-opacity:.50; 
	 -moz-opacity:.50; 
	 -ms-filter:"alpha(opacity=50)";
	  filter:alpha(opacity=50);
	  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
	  opacity:.50; 
}
.backback {
  background-image:url('/files/doctor-chart.jpg') fixed no-repeat;
  background-size:cover;
  opacity: .5;
 }

.b-mychart {width: 100%;height: auto;background-image: url(/files/doctor-chart.jpg);background-size: cover;}

#bb {background: url(/files/doctor-chart.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

input.naviBtn {width:80px; height:30px;}
input.naviBtn : hover {cursor:pointer; background-color:#ffcc99;}

.grayFont{color:e4e4e4;}


/* 단일화면 프레임구성 */
table.screenA_frame {width:1000px;	margin:auto;	text-align:center;    padding: 0px;	border: 1px solid #c0c0c0;}

/* 좌우화면 프레임구성 */
table.screenB_frame {width:1000px;	margin:auto;	text-align:center;    padding: 0px;	border: 1px solid #c0c0c0;}
table.screenB_frame td.leftSide {width:120px; height:600px; margin:auto;	text-align:center;    padding: 0px;	border: 1px solid #c0c0c0;}
table.screenB_frame td.rightSide {width:880px; height:600px; margin:auto;	text-align:center;    padding: 0px;	border: 1px solid #c0c0c0;}

table.ko_topmenu{	width:1000px;	background-color:ffcc99;	FONT-SIZE: 12pt/140% "굴림"; 	COLOR: #555555;}

/* 내용컨텐츠화면의 틀을 형성하는 테이블 */
.main_table {	width:100%;	min-height:700px;	background:white;	border:0px solid #d7d7d7;padding:0px;}
.main_table td, th{	border:0px solid #d7d7d7;}
.main_table td.navistr{	height:20px;align:left}
.main_table td.titlestr{	height:20px;}


.EN_topmenu{width:1024px;background-color:c0c0c0}

span.main_title_text {	font-size:18px;	height:10px ;	width: ;	margin-bottom:20px;	text-align:center;	text-shadow:1px, 1px, 0.5, #000;	background:;}

span.navi_text {font-size:11px;	height:10px ;	width: ;	text-align:left;	text-shadow:1px, 1px, 0.5, #000;	background:;}

/* 기관등록
/* 병원등록 첫화면  */
.hospital_regist_table{	width:100%;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #505050;}
.hospital_regist_table th{	width:20%;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#F7F7F7; }
.hospital_regist_table td{	width:80%;	text-align:left;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:white; }
.hospital_regist_table2{	width:700px;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #505050;}
.hospital_regist_table2 th{	width:170px;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#F7F7F7; }
.hospital_regist_table2 td{	width:265px;	text-align:left;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:white; }
/* 사업자등록 첫화면  */
.company_regist_table{	width:100%;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #505050;}
.company_regist_table th{	width:20%;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#F7F7F7; }
.company_regist_table td{	width:80%;	text-align:left;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:white; }
/* 사업자등록 첫화면  */
.ko_tboardEdit_table{	width:100%;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #505050;}
.ko_tboardEdit_table th{	width:20%;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#F7F7F7; }
.ko_tboardEdit_table td{	width:80%;	text-align:left;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:white; }
.zh_tboardEdit_table{	width:100%;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #505050;}
.zh_tboardEdit_table th{	width:20%;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#F7F7F7; }
.zh_tboardEdit_table td{	width:80%;	text-align:left;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:white; }
/* 병원멤버등록테이블 */
.ko_regist_hosMember_table {width:700px;margin:0px;text-align:center;padding: 0px;	border: 2px solid #ff1493;}
.ko_regist_hosMember_table th{width:150px;text-align:center;padding: 5px;border: 1px solid #bfbfbf;	background-color:#ffb6c1; }
.ko_regist_hosMember_table td{width:550px;text-align:left;padding: 5px;	border: 1px solid #bfbfbf;background-color:white; }
/* 병원등록-외국어등록페이지 구성 */
.ko_hos_regist_table {	width:700px;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #6699ff;}
.ko_hos_regist_table th{	width:130px;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#66ccff; }
.ko_hos_regist_table td{	width:570px;	text-align:left;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:white; }

/* 최초 홈페이지모양 구성 */
.home_table {	width:1000px;	height:600px;	margin:auto;	text-align:center;    padding: 0px;	border: 0px solid #505050;}


/* 회사,병원 검진병력정보모양 구성 */
._C_checkup_chart_table {	width:100%;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #6699ff;}
._C_checkup_chart_table th{	width:130px;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#66ccff; }
._C_checkup_chart_table td{	width:570px;	text-align:left;    padding: 5px;	padding-left:10px; border: 1px solid #bfbfbf;	background-color:white; }

/* 회사,병원 치료병력정보 구성*/
._C_treatment_chart_table {	width:100%;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #ff9900;}
._C_treatment_chart_table th{	width:130px;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#ffcc99; }
._C_treatment_chart_table td{	width:570px;	text-align:left;    padding: 5px;	padding-left:10px;border: 1px solid #bfbfbf;	background-color:white; }

/* 회사,병원 미용성형병력정보모양 구성 */
._C_beauty_chart_table {	width:100%;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #ff1493;}
._C_beauty_chart_table th{	width:130px;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#ffb6c1; }
._C_beauty_chart_table td{	width:570px;	text-align:left;    padding: 5px;	padding-left:10px;border: 1px solid #bfbfbf;	background-color:white; }

/* 나의병력정보리스트 구성 */
.chart_list_table {	width:700px;margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #505050;}
.chart_list_table th{	width:80px;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#F7F7F7; }
.chart_list_table td{	width:270px;	text-align:left;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:white; }

/* 회원가입을 위한 입력테이블 모양 구성 */
.join_table {	width:700px;	margin:auto;	text-align:center;    padding: 0px;	border: 2px solid #505050;}
.join_table th{	width:150px;	text-align:center;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:#F7F7F7; }
.join_table td{	width:550px;	text-align:left;    padding: 5px;	border: 1px solid #bfbfbf;	background-color:white; }


/* 병력정보선택 첫화면  */
div.chartpic {	font-size:15px;	height:150px ;	width:130px ;	margin:auto;	text-align:center;	text-shadow:1px, 1px, 0.5, #000;    background-color: #0066ff;    color: #ffff00;    line-height: 20px;    padding: 10px;    -webkit-border-radius: 10px;    -moz-border-radius: 10px;}

/* 병원등록 홈페이지  */
div.hospital_regist_home {	font-size:15px;	height:150px ;	width:130px ;	margin:auto;	text-align:center;	text-shadow:1px, 1px, 0.5, #000;    background-color: ccff99;    color: #330033;    line-height: 20px;    padding: 10px;    -webkit-border-radius: 10px;    -moz-border-radius: 10px;}

/* 사업자등록 홈페이지  */
div.company_regist_home {	font-size:15px;	height:150px ;	width:130px ;	margin:auto;	text-align:center;	text-shadow:1px, 1px, 0.5, #000;    background-color: ccff99;    color: #330033;    line-height: 20px;    padding: 10px;    -webkit-border-radius: 10px;    -moz-border-radius: 10px;}


/* 하단메뉴구성 */
.footer { margin:0px;padding-top:17px;font-size:1em;position: relative;  bottom: 0px;  width: 100%;  /* Set the fixed height of the footer here */  ;  background-color: rgb(47,50,58);
	background-image: url('/files/bg3-1-cut.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
}

.footer ul { list-style:none; padding: 5px 10px; margin: 5px 10px; }

ul.footer_inline {   float: none; width: ; /* 메인 메뉴 너비 */  margin: 0; /* 여백 */  padding: 0; /* 안여백 */   list-style: none; /* 불릿 없앰 */  background:  ; /* 배경색 */}
ul.footer_inline li {  display: inline; /* 가로로 배치 */}

ul.footer_block {   float: none; /* 오른쪽으로 플로팅 */  width: ; /* 메인 메뉴 너비 */  margin: 0; /* 여백 */  padding: 0; /* 안여백 */   list-style: none; /* 불릿 없앰 */  background:  ; /* 배경색 */}
ul.footer_block li {  display:block;}

.li_inline {border:0px solid #000;    margin:2px;	list-style-type:lower-roman;}
.li_inline > li { 	display:inline; 	text-align:left;	text-decoration: none; padding:5px;color:#bebebe}
.li_inline li > a:link  { 	display:inline; 	text-align:left;	text-decoration: none;color:#c7c7c7}
.li_inline li > a:visited  { 	display:inline; 	text-align:left;	text-decoration: none;color:#c7c7c7}
.li_inline li:hover > a { 	display:inline; 	text-align:left;	text-decoration: none;color:#ffffff}



/*************** 메뉴구성(최상단메뉴)  ***********/
/* 서브메뉴 전체 스타일 */
.sub_menu {border-radius:;box-shadow: 2px 2px 5px lightgray;
   padding:5px 20px 20px 20px;text-align:left;border:1px solid #f6f6f6; 
   float:;z-index:;display:none;width:auto;height:auto;background-color:rgba(255,255,255,0.95);
   position:absolute;top:100px;right:0px;opacity:;}

/* 서브메뉴 스타일 */
.navi {display:inline;margin:0px; padding:0px; list-style:none;border:0px solid red; height:100%;}
.navi li {margin:0px; padding:0px;text-align:left;vertical-align:top;}
.navi ul {margin:0px; padding:0px;text-align:center;display:inline-block; vertical-align:top; height:px; border:0px solid black;list-style:none;text-decoration: none;line-height:27px}
.navi ul li {margin:0px; padding:0px;}

/* 서브메뉴 항목 스타일 */
.navi > li, navi li:hover > a {;display:inline;text-decoration:none;padding:0px;margin:20px;line-height:px; }

/* 현재 선택된 링크 스타일과 마우스 오버 상태일 때 링크 스타일 */
.navi .current a, .navi li:hover > a  {margin:0px; padding:0px; text-align:;color: #990000;display:inline; 	text-align:left;	text-decoration: none;}


.right_submenu {width:100%;padding-left:15px;}
.right_submenu li {width:100%;padding-left:15px;}
.ul-menu {display:none;margin:0px; padding-left:15px; list-style:none;line-height:10px;}


.vline {border-right:1px solid #dedede;height:70%}



/*************** 메뉴구성(좌측하단메뉴)  ************/
#sub_navi {		height: 500px;  /* 메인 메뉴의 높이 */		width: 120px;  /* 메인 메뉴의 넓이 */		border:0px solid blue;}
#sub_navi ul {           /* 메인 메뉴 안의 ul을 설정함: 상위메뉴의 ul+하위 메뉴의 ul */	list-style-type: none;  /* 메인 메뉴 안의 ul 내부의 목록 표시를 없애줌 */	margin: 0px;            /* 메인 메뉴 안의 ul의 margin을 없앰 */	padding: 0px;           /* 메인 메뉴 안의 ul의 padding을 없앰 */}
#sub_navi ul li {            /* 메인 메뉴 안에 ul 태그 안에 있는 li 태그의 스타일 적용(상위/하위메뉴 모두) */	color: gray;               /* 글씨 색을 흰색으로 설정 */	background-color: white;  /* 배경 색을 RGB(2D2D2D)로 설정 */	float: ;                /* 왼쪽으로 나열되도록 설정 */	line-height: 30px;          /* 텍스트 한 줄의 높이를 30px로 설정 */	vertical-align: top;     /* 세로 정렬을 가운데로 설정 */	text-align: center;         /* 텍스트를 가운데로 정렬 */	position: relative;         /* 해당 li 태그 내부의 top/left 포지션 초기화 */}

.leftMenuLink {           /* 상위 메뉴와 하위 메뉴의 a 태그에 공통으로 설정할 스타일 */	text-decoration:none;               /* a 태그의 꾸밈 효과 제거 */	display: block;                     /* a 태그의 클릭 범위를 넓힘 */	width: 80px;                       /* 기본 넓이를 150px로 설정 */	font-size: 12px;                    /* 폰트 사이즈를 12px로 설정 */	font-weight: bold;                  /* 폰트를 굵게 설정 */ font-family: "Trebuchet MS", Dotum; /* 기본 폰트를 영어/한글 순서대로 설정 */	color: black;		/* 상위 메뉴의 글씨색을 흰색으로 설정 */}
.leftMenuLi:hover .leftMenuLink {    /* 상위 메뉴의 li에 마우스오버 되었을 때 스타일 설정 */	color: black;                 /* 글씨 색 빨간색 */	background-color: #ffcc99;  /* 배경색을 밝은 회색으로 설정 */}





.card-img-top {
  border-radius: 0 0 0 0;
}

.wbm-group-grid {
	border:0px solid green;
	margin:0px;
	padding:7px;
}
.wbm-group-card{
	background-color:white;
	border:1px solid #b4b4b4;
	border-radius: 0;
	margin:0px;
	padding:0px;
	
	overflow: hidden !important;
	text-overflow: ellipsis !important;
}
.wbm-group-card-block{
	padding:0px;
	margin:0px;
}
.card-space{
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
}

.simple-box {
	border:1px solid #b4b4b4;
	background-color:white;
	margin-top:5px;
}

.tab-pane{
    /*
	min-height:300px;
	padding-top:30px;
*/
}

.tabPage-cond{
	padding:10px;
	overflow:hidden;
	padding-top:50px;
}
/*** hoon jo | 20170317 ***/
[role="tabpanel"]{
    min-height: 300px;
    padding-top: 50px;
}
.tab-pane > .tab_object > div:first-child{
    margin-top: -10px;
    padding-left: 15px; padding-bottom: 5px;
    text-align: left;
}


/***** hoon jo | 20170221 *****/

/*_____common_____*/
.wbm-divider{
    border-bottom: solid 1px #ddd;
}
/*--colour--*/
.wbm-teal{
    color: teal;
}
.wbm-red{
    color: red;
}
/*--text-align--*/
.wbm-right{
    text-align: right;
}


/*_____Multibyte_language_related_block_____*/
td.wbm-card-content-text_mb{
    width: 50%;
    padding: 10px;
    color: #fff; font-size: 0.8em; text-align: left; vertical-align: top;
    border: 1px solid #ccc;
    text-overflow: ellipsis;
}

/*_____Singlebyte_language_related_block_____*/
.wbm-card-inner-wrapper{
    width: 100%; height: 100%; padding: 0px;
}
td.wbm-card-content{
    text-align: center !important; vertical-align: top;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}
.wbm-card-header{
    height: 2.8em; padding: 0.6em; vertical-align: middle;
}
.wbm-card-header-text{
    font-size: 0.85em; font-weight: bold;
    text-align: left;
}
.wbm-card-description-text{
    font-size: 0.85em;
    text-align: left;
}
td.wbm-card-header{
    padding: 0px;
}
table.wbm-card-inner-wrapper tr:nth-child(3) td.wbm-card-content{
    vertical-align: bottom !important;
}
td.wbm-card-content-text{
    width: 50%;
    padding: 10px;
    color: #fff; font-size: 0.8em; text-align: left; vertical-align: top; line-height: 1.2em;
    border: 1px solid #ccc;
    text-overflow: ellipsis !important;
}

/*_____상품_____*/
.wbm-card-sr-header-title{
    height: 2.0em; padding: 0.2em;
    font-weight: bold; vertical-align: middle;
}
.wbm-card-sr-header-text{
    font-size: 0.85em; font-weight: bold;
    text-align: left;
}
/*-- handles gutters for pc/mobile screen --*/
.wbm_cards_block_with_gutters{
    padding: 0px 0px 0px 7px;
}
@media only screen and (max-width:700px){
    .wbm_cards_block_with_gutters{
        padding: 0px 0px 0px 0px;
    }
}

/*_____큐레이터_____*/
.wbm-cr-title-main{
    font-size: 1.5em; font-weight: bold;
    padding-top: 0.85em;
}
.wbm-cr-strapline-main{
    padding-bottom: 0.85em;
}
td.wbm-cr-desc{
    padding: 5px;
    text-align: left;
}
.wbm-cr-desc{
    padding-left: 0px;
}
th.wbm-cr-item-title{
    word-break: keep-all;
    word-wrap: normal;
    white-space: nowrap;
}
td.wbm-cr-item-desc{
    padding-left: 2.5em;
}
.wbm-cr-code{
    font-size: 0.75em;
}


.myList {
	width:30px;
	height:30px;
	border:0px solid black;
	background: url("/center/images/myList.png") no-repeat top left;
	cursor: pointer;
	float:right;
	margin:0px;
	padding:0px;
	z-index:1900;
	position:absolute;
	right:430px;
}







/*//////////////////////////////////////////////////////////////////// All Device */
/*모든 해상도를 위한 공통 코드를 작성한다. 모든 해상도에서 이 코드가 실행됨.*/


.twoline {
	margin-top:-15px;
}

.subtitle > h5 {color:white;line-height:40px;font-weight:bold;text-shadow: 1px 1px 1px #4f4f4f;letter-spacing:2px}
.subtitle > h6 {color:#6f6f6f;/*text-shadow: 1px 1px 1px #4f4f4f;*/}
/* 링크스타일 */
.subtitle > h6 > a:link {color:#6f6f6f;text-decoration:none;}
.subtitle > h6 > a:hover {color:#6f6f6f;text-decoration:none;}
.subtitle > h6 > a:visited {color:#6f6f6f;text-decoration:none;}
.subtitle > h6 > a:active {color:#6f6f6f;text-decoration:none;}

/*//////////////////////////////////////////////////////////////////// Mobile Device */
/*768px 미만 해상도의 모바일 기기를 위한 코드를 작성한다. 모든 해상도에서 이 코드가 실행됨. 미디어 쿼리를 지원하지 않는 모바일 기기를 위해 미디어 쿼리 구문을 사용하지 않는다.*/
.titlebanner{
	margin-top:-50px;
}
.titlebanner > .container{
	margin-top:125px;
}
.subtitle > h4 {
	font-size:1.3rem;
}
html:lang(mn) .subtitle > h4{
	line-height:20px;
}
html:lang(ru) .subtitle > h4{
	line-height:20px;
}

/*//////////////////////////////////////////////////////////////////// Tablet & Desktop Device */
@media all and (min-width:768px) {
	.titlebanner{
		margin-top:0px;
	}
	.titlebanner > .container{
		margin-top:100px;
	}

	/* 영어구성 */
	html:lang(en) .subtitle > h4{
		font-size:2.5rem;
		font-weight:800;
	}
	/* 한국어 구성 */
	html:lang(ko) .subtitle > h4{
		font-size:1.8rem;
		font-weight:bold;
	}

	html:lang(zh) .subtitle > h4{
		font-size:1.8rem;
		font-weight:bold;
	}
	html:lang(mn) .subtitle > h4{
		font-size:1.8rem;
		font-weight:bold;
	}
	html:lang(ru) .subtitle > h4{
		font-size:1.8rem;
		font-weight:bold;
	}
}

/*//////////////////////////////////////////////////////////////////// Tablet Device */
@media all and (min-width:768px) and (max-width:1024px) {

}

/*//////////////////////////////////////////////////////////////////// Desktop Device */
@media all and (min-width:1025px) {

}

